$(document).ready(function() {
    var v_hoy = new Date();
    $("#txt_filtroFecha").datetimepicker({
        locale: 'es',
        format: "dd-mm-yyyy",
        autoclose: true,
        todayBtn: true,
        minView: 2,
        pickerPosition: "bottom",
        startDate: "01-01-2020",
        //endDate: v_hoy
    });

    $( '#txt_filtroFecha, #cmb_filtroBodega' ).change(function() {
        //$('#div_gestionReservasinformacion').html( '' );    
        cabeceraFiltroAplicar();
    });    
});
